body{font-size:13px; font-family:verdana; color:#000; text-align:center; background-color:#eee; margin:0;
/* min-width:1200px; */
 }
td{font-size:13px; font-family:verdana; }
h1{margin:2px 1px 2px 0; padding:5px 10px;  font-size:16px; color:#000; background-color:#fff;  border-bottom:solid  1px #ccc; }
h2{margin:2px 1px 2px 0; padding:5px 10px;  font-size:15px; color:#000; background-color:#fff;  border-bottom:solid  1px #ccc; }
h3{margin:2px 1px 2px 0; padding:5px 10px;  font-size:14px; color:#000; background-color:#fff;  border-bottom:solid  1px #ccc; }
h4{margin:0;       padding:5px 10px;  font-size:13px; color:#000; background-color:#fff;  border-bottom:solid  1px #ccc; }
h5{margin:2px 1px 2px 0; padding:5px 10px;  font-size:12px; color:#000; background-color:#fff;  border-bottom:solid  1px #ccc; }
a{text-decoration:none; color:#00f; }
a:hover{color:#600; }
a.active{color:#f00; }
a img{border:none; }
input{border:solid  1px #666;background-color:#fff;
/* margin:1px;  */
 }
xmp{font-size:11px; text-align:left; }
p ,.p{margin:0; }
textarea{border:solid  1px #666; background-color:#fff; font-size:13px; font-family:verdana; }
.obal{text-align:center; float:none; margin:0px 0px 0px 240px; }
.hlava{background-color:#ddd; }
.hlava h1{background-color:transparent; border:none; }
.menu{width:230px; float:left;
/*background-color:#f0f;*/
background-color:#cc0; padding:0px 0px 0px 5px; text-align:left; margin:0px; clear:both; }


.obsah{
/* width:762px; background-color:#fff; float:right; text-align:left; */
width:762px; background-color:#f00; margin:0px auto; text-align:left; float:none; }


.float{width:100%; float:left; text-align:left; }
.pata{clear:both; background-color:#ddd; text-align:center; padding:5px; font-size:11px; font-weight:bold; color:#999; border-top:solid  1px #666; }
a.tiraz{color:#999; }
.previewpage_scroll{width:800px; height:100%; overflow:auto;margin:5px; }
.previewpage{width:762px; margin:5px; float:none;
/*background-color:#fff;*/
text-align:left; }
.menu ul{margin:0px  0px  0px  0px; padding:0px  0px  0px  0px; list-style-type:none; }
.menu ul li{
/*background-color:#0cc;*/
list-style-type:none; }
.menu ul li ul{margin:0px  0px  0px  10px;
/* padding:0px  0px  0px  10px;  */
 }
.menu ul li a{display:block; background-color:#eee; padding:5px  10px; margin:1px  0px; border:solid  1px #666; }
.menu ul li a:hover{background-color:#ccc; }
.menu ul li img{float:right; position:relative; bottom:20px; margin:0px 5px 0px 0px; }
li.rozbal ul{display:block;}
li.zabal ul{display:none;}
ul.rozbal{display:block;}
ul.zabal{display:none;}
ul li img{
/*cursor:hand;*/
cursor:pointer; }
.edit{width:1000px; margin:5px auto; float:none; text-align:left; }
.edit ul{margin-left:0px; padding:0px; border-left:solid  1px #ccc; }
.edit ul li{margin:5px 0;  }
.edit ul li ul{margin-left:30px; padding:0px;}
.edit ul li{list-style:none; font-size:10px; margin:2px 0px 2px 2px; }
.edit ul li a{font-size:13px; }
.r{text-align:right !important; }
.l{text-align:left !important; }
.c{text-align:center !important;}
.fleft{display:block; float:left !important;}
.fright{display:block; float:right !important;}
.menu_blok{clear:left; width:100%; min-height:22px; margin:5px 0; border:solid  1px #ccc; }
.menu_id{font-size:9px; line-height:9px; float:left; width:30px; background-color:#fff; text-align:left; margin:1px; cursor:help; }
.menu_id .c_pol{background-color:#ccc; }
.menu_odkaz{float:left; width:360px; background-color:#ddd; }
a.menu_odkaz{display:block; width:200px; border-bottom:solid  1px #f66; margin:1px 5px; }
input.text{width:200px; margin:1px; }
input.strc{width:40px; text-align:center; }
input.pozice{width:20px; text-align:center; }
input.subok{width:30px; height:20px; font-size:10px;text-align:center; margin-left:5px; }
.menu_move{float:left; width:480px; background-color:#ccf; margin:0 1px; }
.nezobr ,.nezobr .menu_move,.nezobr .menu_odkaz{color:#666; background-color:#999 !important; background-image:url(obr/nezobr.gif) !important; background-position:bottom !important; background-repeat:repeat !important; }
.m_u{background-image:url(obr/m_u.gif); }
.m_d{background-image:url(obr/m_d.gif); }
.m_t{background-image:url(obr/m_t.gif); }
.m_b{background-image:url(obr/m_b.gif); }
.cut{clear:both;}
.cutl{clear:left;}
.cutr{clear:right;}
.hr{clear:both; border-bottom:solid  1px #000;}
.checkbox,.radio{background-color:transparent; border:none; }
.ok{display:block; text-align:center; background:#efe; color:#090; margin:10px 0; padding:10px; border:solid 1px #090; }
.err{display:block; text-align:center; background:#fee; color:#f00; margin:10px 0; padding:10px; border:solid 1px #f00;  }
.info{display:block; text-align:center; background:#fe6; color:#f30; margin:10px 0; padding:10px; border:solid 1px #f30; }
.lista{background-color:#ddf; width:100%; padding:1px 0; font-size:10px; }
.lista .delod{display:block; float:left; padding:1px 10px; margin:1px; text-align:center; }
.lista .uprod{display:block; float:right; padding:1px 10px; margin:1px; text-align:center;
/*background-color:#ccf;*/
 }
.lista .move{display:block; float:none; padding:2px 10px; margin:1px auto; text-align:center;
/*background-color:#ccf;*/
 }
.lista .move a{padding:1px 3px; text-align:center;
/*background-color:#ccf;*/
 }
.newod{display:block; float:right; padding:1px 10px; margin:1px; text-align:center; background-color:#eee; }
.pul_float{width:50%; float:left; margin:0; }
.find_form{
/* background-color:#eee; */
padding:2px 1px; border:solid  1px #666; margin:0px 0px 2px 0px; height:50px; }
.find_form .txt{float:left; width:170px; }
.find_form .sub{float:right; text-align:center; font-size:12px; border:none; padding:1px 3px; background-color:transparent; cursor:pointer; }
a.find{display:block; border:solid  1px #666; margin:2px 0px 10px 0px; }
.h2 ,.h3{display:block; padding:5px 5px; border-bottom:solid  1px #666; background-color:#ccc; }
.h2{font-size:13px; }
.f_text{display:block; margin:5px; }
/*                 ############  Formulář  odstavce  ###########  */
a.apage{display:block; background-color:#eee; text-align:center; padding:1px 10px; }
.pages table td{font-size:10px; padding:0px 5px 1px 1px; }
.pages table{margin:0px 0px 10px 10px; }
form.pageset{background-color:#eef; padding:5px 20px; }
form.pageset table td{padding:1px 10px 1px 0px; white-space:nowrap; }
form.pageset table input ,form.pageset table textarea{width:510px; }
input.cstr,form.pageset table input.cstr{width:50px; }
input.checkbox,form.pageset table input.checkbox{width:auto; }
form.odst{border-bottom:solid 2px #f00; background-color:#fff; color:#000 !important; }
form.odst a{color:#00f; }
form.odst textarea,form.odst input{background-color:#fff !important; color:#000 !important; }
form.odst input.checkbox,form.odst input.radio{background-color:transparent !important; }
form.odst textarea{border:solid  1px #666; background-color:#fff; width:750px; margin:2px 2px  2px 2px; }
.buton_bb img{margin:2px 2px 0px 3px; cursor:pointer; border:solid  1px transparent; }
.buton_bb img:hover{border:solid  1px #ccc; }
form.odst h4{clear:both; margin:0px 0px 1px 0px; padding:5px 1px 5px 5px; background-color:#009; color:#fff; border-top:solid  2px #000; background-image:url(obr/h4form.jpg); background-position:top; background-repeat:repeat-x; }
form.odst h5{clear:both; margin:1px 0px 0px 1px; padding:4px 1px 3px 15px; background-color:#66f; color:#fff; background-image:url(obr/h5form.jpg); border-left:solid  25px #ddd; border-top:solid  1px #000;background-position:top; background-repeat:repeat-x; }
form.odst h5 a{color:#fff; }
form.odst h4 a{color:#fff; }
form.odst img{vertical-align:middle; }
.formbox{background-color:#ccf; border:solid  1px #999; background-image:url(obr/bluegrad2d.jpg); background-position:right bottom; background-repeat:no-repeat; font-size:12px; }
.formbox input.text,.formbox input.file{width:243px; margin:2px; padding:1px 0; }
.obsah .formbox table{
/* table  */
margin:0px; }
.obsah .formbox table td{border-top:none; border-right:none; border-bottom:none; border-left:none; padding:1px 2px; font-size:12px; }
.chcontrol{border:solid  1px #666; float:left; padding:2px 10px; margin:1px 2px 1px 0px; cursor:pointer; }
.dispbox{background-color:#6f6; }
.tri{float:left; width:251px; height:160px; margin:0px 0px  1px  1px; }
.tri table td{padding:1px 2px 0 4px;}
/* pro e-shop box */
.tri .eshop{text-align:right; width:110px; height:15px}
#sdph{padding-right:4px;}
.fotof{height:230px; }
.fotof input.text{text-align:center; }
.imgbox{width:100%; height:135px; overflow:auto; text-align:center; overflow:hidden; }
.imgbox img{margin:1px; }
.movebox{width:130px; height:45px; float:right; border:solid  1px #666; text-align:center; margin-right:3px; }
.fotonew{height:110px; }
.fotonew input.text{text-align:center; }
.soubor{height:130px; }
.odkaz input.c_str{width:40px; }
form.odst .odkaz textarea{width:243px; height:40px; margin:2px; padding:1px 0; }
.odkaznew{height:200px; }
.odkazexist{height:280px; }
.zip ,.ytube,.subodkazy{margin:1px 0px 1px 2px; }
.zip input{width:340px; margin-left:5px; }
form.odst .ytube textarea{width:730px; margin:5px; }
input.rss_inp{width:540px; margin:2px; }
input.rss_add{width:50px; text-align:center; }
.odkazyformbox .c_str{font-size:12px; width:50px; margin:1px; margin-left:1px; text-align:center; }
.odkazy_new{font-size:12px; width:345px;
/* height:150px; */
padding:0px 0px 10px 0px; border:solid  1px #666; margin:1px  1px  5px  1px; }
.subcut{text-align:center; clear:both; background-color:#fff; width:100%; border-top:solid  1px #ccc; border-bottom:solid  1px #ccc; margin:5px 0; }
.subcut .submit{width:250px; font-weight:bold; float:none; margin:auto; margin:5px 0; }
.poulozeni{font-weight:bold; float:left; padding:0 10px; }
.formakce{float:left; }
.help{width:850px; text-align:left; font-size:15px; }
.help h1{text-align:center; color:#fff; margin:0px 0 10px 0; padding:12px 10px 8px 10px; background-color:#00f; background-image:url(help/h_grad.jpg); background-position:bottom; }
.help p{padding:0px 10px; }
.hlp img{padding:0px 5px; vertical-align:bottom; }
.subcut .hlp img{padding:0px 5px; vertical-align:middle; }
.hlpspace{width:22px; height:10px; float:left; }
.shop table{width:100%; background-color:#ccc; }
.shop table td{text-align:center; background-color:#fff; }
.shop table input.text{width:220px; }
.shop table .popis input.text{width:130px; }
.shop table .bool{width:70px; }
.shop table .zpusob input.text{width:320px; text-align:left; }
.shop table .cena{width:100px; }
.shop table .cena input.text{width:60px; text-align:center; }
.shop table .vaha{width:100px; }
.shop table .vaha input.text{width:60px; text-align:center; }
.odberatel input.text ,.odberatel textarea{width:400px; }
table.odberatel td.popis_pol{width:130px; }
.webset table{width:100%; background-color:#ccc; }
.webset table td{text-align:left; background-color:#fff; }
.webset input.text{width:480px; }
.webset .int input{width:40px; text-align:center;}
.webset textarea{width:480px;}
.webset input.checkbox{width:auto;}
.webset .webset_new input.text{width:220px; }
.lang_body{background-color:#eee; text-align:center; margin:0px 0px 2px 0px; padding:5px 0px;border:solid  1px #ccc; }
.lang_body img{margin:5px 10px; border:solid  1px transparent; }
.lang_body a{margin:3px 1px 0px 1px; display:inline-block; border:solid  1px #fff; background-color:#eee; }
.lang_body a.alang,.lang_body a:hover{border:solid  1px #999; background-color:#ccc; }
.lang_menuform{width:300px; }
/*  ### nákupní koš ####  */
.kos table{width:100%; }
.kos table td{border:solid  1px #ccc; margin:10px; padding:0 5px; }
td.img{text-align:center; background-color:#ccc; width:120px; }
.kos table td.odkaz_zbozi{width:220px; }
.kos table td.cisla{width:100px; }
tr.th td{font-weight:bold; text-align:center; background-color:#ddd; }
td.th{font-weight:bold; text-align:left; background-color:#ddd; }
tr.thn td{background-color:#bbb; }
tr.grey_top   td{background-image:url(obr/grey_grad.jpg); background-position:top;}
tr.grey_bottom  td{background-image:url(obr/grey_grad.jpg); background-position:bottom;}
.kos table .sum td{padding-top:5px;padding-bottom:5px; }
#vopid{width:50px; text-align:center; }
#hlaska_objednavka{width:500px; text-align:left; }
.objednavka_mail{width:750px; text-align:left; }
.mnozstvi{text-align:center; }
.mnozstvi  input{width:50px; text-align:center; }
.zbozi{width:700px; height:500px; border:solid  1px #666; }
.subr{width:200px; float:right; margin:5px 0; padding:5px 0; font-weight:bold; }
tr.tdlin td{border-bottom:solid  1px #f00; background-color:#ccc; line-height:1px; padding:0; }
.login{text-align:center; background-color:#ddf; background-image:url(obr/bluegrad2d.jpg); background-position:right bottom; background-repeat:no-repeat; border:solid  1px #666; }
.login table{text-align:left;
/* border:solid  1px #666; */
width:340px; margin:70px auto  30px auto; float:none; }
.login input.submit{width:202px; border:solid  1px #666; margin:2px; padding:0px 0; }
.login input.text{width:200px; border:solid  1px #666; margin:2px; padding:2px 0; }
.adminbox{border:solid  1px #666; margin:5px 0px; }
.adminbox .prihlasen{padding:5px 5px; background-color:#666; color:#fff; text-align:center; }
.adminbox a{display:block; padding:7px; background-color:#eee; margin:1px; }
.adminbox a:hover{background-color:#fff; }
.admin_menu_box{width:1000px; float:none; margin:0 auto; }
.admin_menu_box .adminbox a{width:150px; float:left; }
.obsah .adminbox{width:300px; float:none; margin:50px auto; }
/*  ############  tabulky,výstupy  ###########  */
table.tab_list{width:100%; border:solid  1px #ccc; }
table.tab_list td{border:solid  1px #ccc;
/* margin:10px; */
padding:2px 5px; text-align:center; }
table.l td{text-align:left; }
table.tab_list tr.tdlin td{border-bottom:solid  1px #f00; background-color:#ccc; line-height:1px; padding:0; }
.sum td{background-color:#ccf; padding-top:5px; padding-bottom:5px; }
td.cisla{width:80px; }
.doprava_list{
/* border:solid  1px #666; */
width:500px; text-align:center;padding:50px 0; }
.doprava_list table td{border:solid  1px #666; text-align:left; padding:2px 10px; }
.doprava_list table td a{display:block; }
.dnone{display:none; }
.obj_menu{border-bottom:solid  1px #666; }
.obj_menu a{display:block; float:left; padding:1px 0; text-align:center; width:126px; margin:0px 0px 1px 1px; background-color:#ddf; }
input.cena{width:70px; text-align:right;}
input.dph{width:30px; text-align:right;}
/*  ############  aktuality  ###########  */
.aktualita{float:none; width:500px; height:auto; text-align:center; margin:20px auto 0px auto; background-color:#fff; }
.aktualita h3{margin:0px; padding:0px; }
.aktualita img{text-align:center; margin:0px; float:none; }
.aktualita a{display:block; }
.akt_box{
/* border:solid  1px #666; */
width:100%; background-color:#ddd; margin:5px 0; padding:5px 0; }
.akt_box input.file{width:360px; }
.akt_box #foto_url{width:360px; }
.aktuality_edit{float:left; border:solid  1px #ccf;padding:30px 10px 10px 10px; margin:0px 0px 0px 1px; text-align:center;
/* background-color:#ccc; */
 }
.aktuality_form{
/* width:390px; float:left;*/
/* border:solid  1px #666;  */
text-align:right; }
.aktuality_form table{margin-top:5px; width:100%; border:solid  1px #ccc; }
.aktuality_form table td{border:solid  1px #ccc; text-align:left; }
.aktuality_form table td.aktr{width:270px; text-align:center; }
.aktuality_form  textarea{width:470px; height:50px; text-align:left; margin-left:17px; }
.aktuality_form  #text{height:100px; }
.aktuality_form  input.text{width:470px; text-align:left; }
.redborder{border:solid  1px #f00 !important; }
table.stats{float:none; margin:10px auto; width:100%; }
table.stats td{width:19px; border:solid  1px #ddd; text-align:center; font-size:10px; }
table.stats td img{margin:0px; padding:0px; }
table.stats td.cs31{width:auto; background-color:#eee; border:solid  1px #ddd; }
table.stats td.weekend{border-color:#c00; }
.uzivatele{float:left; background-color:#0f0; width:5px; height:1px; }
.pristupy{float:left; background-color:#f00; width:5px; height:1px; }
.ident{font-size:9px; color:#ccc; }
/*         moduly         */
/*         napiste         */
form.napiste{
/* border:solid  1px #666; */
float:left; width:auto; }
form.napiste .polozka{clear:both; padding:2px; }
form.napiste .polozka .nazev{float:left; width:150px; }
form.napiste input,form.napiste textarea{
/*  float:right; */
width:580px; border:none; padding:0px; background-color:transparent; font-size:14px; }
form.napiste .input{float:right; border:solid  1px #666; background-color:#fff; padding:2px; }
form.napiste .icap{float:left;  width:120px; }
form.napiste input.captcha{width:60px !important; background-color:transparent;
/* background-color:#3f3; */
 }
form.napiste iframe{float:right; border:none; width:200px; height:50px; padding:0; margin:0px 20px; }
.bold{font-weight:bold; }
/*form.napiste input{width:200px;  }
*/
.fullscreen{position:absolute; top:0; left:0; text-align:center; width:100%; height:100%; background-color:#000;  display:none;  }
form.config{background-color:#eee; margin:10% auto;  width:800px; padding:50px; border:solid  5px #666; text-align:left;}
form.config table{width:99%; }
form.config table td{font-size:10px;}
form.config input.text{width:160px;}
form.config input.ierr{width:320px;}
.find_last h5{padding:2px 5px; margin:0px; background-color:#ccf; color:#fff; font-size:10px; border-bottom:solid  1px #999; }
.find_last a{display:block; padding:2px 5px; margin:1px 0px; background-color:#eee; font-size:9px; }
.find_last a span{display:block; padding:0px; margin:0px;
/* background-color:#ccc; */
float:right; font-size:9px; }
.find_last a:hover{background-color:#eef; }
table.stat_nej{margin:10px 0px 30px 0px; width:100%; }
table.stat_nej td{border:solid  1px #ddd; padding:1px 5px; }
form.pristupy{background-color:#ccc; width:auto; }
form.pristupy table td{text-align:left; border:solid  1px #666; }
form.users input.text{width:120px; }
.diskuse{clear:both;
/*background-color:#eef;*/
border:solid  1px #999; margin:1px 0px; }
.diskuse_hlava{background-color:#900; padding:5px 10px; color:#fff; }
.diskuse_telo{padding:5px 10px; }
.diskuse img{float:right; margin:0px 1px 1px 10px; }
/* ,.cut */
.stopro{width:100%; height:10px; margin:0; padding:0; }
.lh0{line-height:0px; }
.telmail{ float: right; position:relative; top:80px; padding: 1px 5px; font-weight:bold; color:#c00; background-color: #fff;}
.otelmail{font-size:14px; clear:right; margin-top:10px; padding:1px 2px 2px 2px; text-align:center; border-top:solid  1px #f00; border-bottom:solid  1px #f00; background-color:#fff; color:#c00; }
.tinymce,.mceContentBody,textarea.tinymce,textarea.tinymce p{text-align:justify;  background-image:none; min-width:auto; }
.w0{width:0px;}
.w5{width:5px;}
.w10{width:10px;}
.w15{width:15px;}
.w20{width:20px;}
.w25{width:25px;}
.w30{width:30px;}
.w35{width:35px;}
.w40{width:40px;}
.w45{width:45px;}
.w50{width:50px;}
.w55{width:55px;}
.w60{width:60px;}
.w65{width:65px;}
.w70{width:70px;}
.w75{width:75px;}
.w80{width:80px;}
.w85{width:85px;}
.w90{width:90px;}
.w95{width:95px;}
.w100{width:100px;}
.w105{width:105px;}
.w110{width:110px;}
.w115{width:115px;}
.w120{width:120px;}
.w125{width:125px;}
.w130{width:130px;}
.w135{width:135px;}
.w140{width:140px;}
.w145{width:145px;}
.w150{width:150px;}
.w155{width:155px;}
.w160{width:160px;}
.w165{width:165px;}
.w170{width:170px;}
.w175{width:175px;}
.w180{width:180px;}
.w185{width:185px;}
.w190{width:190px;}
.w195{width:195px;}
.w200{width:200px;}
.w205{width:205px;}
.w210{width:210px;}
.w215{width:215px;}
.w220{width:220px;}
.w225{width:225px;}
.w230{width:230px;}
.w235{width:235px;}
.w240{width:240px;}
.w245{width:245px;}
.w250{width:250px;}
.w255{width:255px;}
.w260{width:260px;}
.w265{width:265px;}
.w270{width:270px;}
.w275{width:275px;}
.w280{width:280px;}
.w285{width:285px;}
.w290{width:290px;}
.w295{width:295px;}
.w300{width:300px;}
.w305{width:305px;}
.w310{width:310px;}
.w315{width:315px;}
.w320{width:320px;}
.w325{width:325px;}
.w330{width:330px;}
.w335{width:335px;}
.w340{width:340px;}
.w345{width:345px;}
.w350{width:350px;}
.w355{width:355px;}
.w360{width:360px;}
.w365{width:365px;}
.w370{width:370px;}
.w375{width:375px;}
.w380{width:380px;}
.w385{width:385px;}
.w390{width:390px;}
.w395{width:395px;}
.w400{width:400px;}
.w405{width:405px;}
.w410{width:410px;}
.w415{width:415px;}
.w420{width:420px;}
.w425{width:425px;}
.w430{width:430px;}
.w435{width:435px;}
.w440{width:440px;}
.w445{width:445px;}
.w450{width:450px;}
.w455{width:455px;}
.w460{width:460px;}
.w465{width:465px;}
.w470{width:470px;}
.w475{width:475px;}
.w480{width:480px;}
.w485{width:485px;}
.w490{width:490px;}
.w495{width:495px;}
.w500{width:500px;}